---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:23:29Z"
    creationTimestamp: "2020-05-26T14:11:11Z"
    labels:
      app: insights-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:23:29Z"
    name: metrics
    namespace: openshift-insights
    resourceVersion: "11692"
    selfLink: /api/v1/namespaces/openshift-insights/endpoints/metrics
    uid: 0300f541-662a-42b7-be38-d0ae79941e56
  subsets:
  - addresses:
    - ip: 10.129.0.17
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: insights-operator-5869856c67-t4k52
        namespace: openshift-insights
        resourceVersion: "11685"
        uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53595"
  selfLink: /api/v1/namespaces/openshift-insights/endpoints
